<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/amiga1200bg"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".MainActivity">
    
 <ScrollView
 android:layout_width="fill_parent"
 android:layout_height="wrap_content">
    
		<LinearLayout
    	android:orientation="vertical"
    	android:layout_width="fill_parent"
    	android:layout_height="fill_parent">
    
       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:orientation="vertical" >

           <TextView
               android:id="@+id/textView1"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Welcome to the Amiga Demo Scene!"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView2"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:textAppearance="?android:attr/textAppearanceSmall" />

           <TextView
               android:id="@+id/textView3"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="This application needs access to the following programs on your device:"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView4"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text=""
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView5"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Youtube - when watching demos"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView6"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Browser - if visiting my website"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView7"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Email - if contacting me"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView8"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text=""
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView9"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="This application do NOT collect any of your personal data!"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="22dp" />

           <TextView
               android:id="@+id/textView10"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text=""
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView11"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="If you agree click the 'YES' button to continue"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="15dp" />

           <TextView
               android:id="@+id/textView13"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text=""
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <Button
               android:id="@+id/DemoFront"
               style="?android:attr/buttonStyleSmall"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="center"
               android:alpha="0.80"
               android:maxHeight="70dp"
               android:maxWidth="100dp"
               android:minHeight="70dp"
               android:minWidth="100dp"
               android:onClick="OpenNewScreen"
               android:text="YES"
               android:textSize="20dp" />

            <TextView
               android:id="@+id/textView14"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text=""
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="19dp" />

           <TextView
               android:id="@+id/textView15"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Changes in Google's license agreement forced me to inform before application starts up. And if you disagree just close the application and have fun with real Commodore hardware ;)"
               android:textAppearance="?android:attr/textAppearanceSmall"
               android:textColor="#FFFFFF"
               android:textSize="15dp" />

       </LinearLayout>
        </LinearLayout>
 </ScrollView>
</LinearLayout>